pam-krb5 4.2

As feared, there were portability problems in 4.1 on Solaris. A dumb one, too: I forgot to modify Makefile.am to include additional files used only on some platforms in the distribution.

4.2 fixes that problem and also adds a new option to treat expired passwords as equivalent as invalid passwords rather than doing any sort of password change.

You can get the latest version from the pam-krb5 distribution page.

Posted: 2009-11-25 18:14 — Why no comments?

Last spun 2013-07-01 from thread modified 2013-01-04